{
  "name": "long_cable_green_ann",
  "timestamp": "2025-12-19T17:09:30.725124",
  "preset_filename": "s21_start100_stop8800_points1000_bw1khz.bin",
  "description": "",
  "metadata": {
    "calibration": {
      "calibration_name": "T_N2_tair_451U_x2+rfc18-1m",
      "preset_filename": "s21_start100_stop8800_points1000_bw1khz.bin"
    }
  }
}